globus_gass_copy_handleattr_s(3)

NAME
globus_gass_copy_handleattr_s - Handle Attributes.

SYNOPSIS

#include <globus_gass_copy.h>

Detailed Description

Handle Attributes.

Contains any/all attributes that are required to create lower-level handles (ftp, gass, io).

Author

Generated automatically by Doxygen for globus_gass_copy from the source code.